Subject: Re: [Ntp] WGLC: draft-ietf-ntp-yang-data-model

From: "Dieter Sibold" <[email-masked]>
Date: Tue, 10 Dec 2019 16:21:44 +0100

Dear all,

this is a friendly reminder to react to this working group last call. 
Please review the referenced document and send any comments to the 
mailing list including your assessment of whether this document is 
mature enough to proceed to the IESG. Up to now we have two reviews. 
Thanks for these! But in order to determine WG consensus we need more 
reviews of this document.

Thanks!
Karen and Dieter

In order to decide on how this document is going to proceed we depend on 
your input.

On 20 Nov 2019, at 3:13, Karen O'Donoghue wrote:

> Folks,
>
> This message initiates a three plus week working group last call for:
>
> A YANG Data Model for NTP
> https://datatracker.ietf.org/doc/draft-ietf-ntp-yang-data-model/
>
> Please review the referenced document and send any comments to the 
> mailing list including your assessment of whether this document is 
> mature enough to proceed to the IESG. Please note that these messages 
> of support for progression to the mailing list will be used to 
> determine WG consensus to proceed.
>
> Please send all comments in by COB on Friday 13 December 2019. We 
> realize this is a bit longer than normal but we are coming out of an 
> IETF week and heading into the Thanksgiving holiday in the US.
>
> Thanks!
> Karen and Dieter
>
> _______________________________________________
> ntp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ntp

---

From: Watson Ladd <[email-masked]>
Date: Mon, 16 Dec 2019 21:06:48 -0800

> reviews of this document.

I've earlier taken a look and my remarks have been addressed. I know
nothing of YANG.

-- 
"Man is born free, but everywhere he is in chains".
--Rousseau.